header hgroup{

	padding-top: 15px;

	padding-bottom: 7px;



	text-align: center;

}

header hgroup h1{

	margin: 0px;

}

.mythemes-topper { padding-top:5px; padding-bottom:5px}


#home-features{ margin-bottom:-110px;}



/* RESPONSIVE */

@media ( min-width: 768px ) and ( max-width: 1199px ) {

	header hgroup{

		border-bottom: 0px solid #eeeeee;

	}


}

@media ( max-width: 480px ) {
div.mythemes-header,
div.mythemes-header div.img-background{
width:100%; height: 750px;  background-image: url(../../slide2018m.png); background-position:top center; background-size: contain; background-repeat:no-repeat; 
}
	
#header-bg {min-height: 390px;}
}


@media ( min-width: 481px ) {
div.mythemes-header,
div.mythemes-header div.img-background{
width:100%; height: 750px;  background-image: url(../../slide2018.png); background-position:top center; background-size: contain; background-repeat:no-repeat;
}
#youtube-wrap {padding-top:80px; padding-bottom:80px; height:auto; background:#ebf7fc; display:block; width:100%; margin-top:-20px; margin-bottom:60px;}
#youtube-wrap .container { width:760px; margin:0 auto; float:none;}
#youtube-wrap iframe { width:760px; height:420px; margin:0 auto; float:none;}


}

@media ( max-width: 1199px ) {

	header hgroup{

		padding-bottom: 0px;

		padding-top: 20px;

	}

	header hgroup h1{

		margin: 0px;

	}
	
	div.mythemes-header div.img-background{
    max-height: 380px;  
}


}

@media ( max-width:940px ){

	header hgroup h1{

		text-align: left;

	}

	header hgroup,

	header hgroup a,

	header hgroup a img{

		text-align: left; margin-left:0px;

	}
	
	hgroup{ margin-left:0px}
	


#contact-bg{background-image:none;}
#contact-wrap{ width:100%; height:350px; padding:8px; margin-left:0px; background-image:url(../img/stripe.png);}
#contact-inner{ width:100%; height:100%; padding:25px; border:#dedede solid 1px; background:#FFF;}

#home-features{ margin-bottom:20px;}

#header-bg{ height:200px;
}


div.mythemes-header,
div.mythemes-header div.img-background{ margin-top:20px;
}



#youtube-wrap iframe{width:100%; min-height:220px}
#youtube-wrap .container {width:100%; padding-top:30px; padding-bottom:30px}

}



/* BLOG TITLE */

header hgroup h1,

header hgroup h1 > a,

header hgroup > a{

	color: #454545;



	font-family: Montserrat, sans-serif, Arial, serif;

	font-size: 30px;

	font-style: normal;

	font-variant: normal;

	font-weight: normal;

	line-height: 35px;

	text-transform: uppercase;

}



header hgroup a:hover{

	color: #000000; 

}



/* HEADER IMAGE */

#header-bg{ 

background:url(https://goatsoapaustralia.com.au/wp-content/uploads/2017/03/hero-bg.png); background-repeat:repeat-x; background-position:top left;

}



div.mythemes-header div.valign-cell-wrapper{

	background: rgba( 0, 0, 0, 0.8 );

}

div.mythemes-header .valign-cell h1,

div.mythemes-header .valign-cell p{

	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);

}

div.mythemes-header .valign-cell h1{

	font-family: Montserrat, sans-serif, Arial, serif;

	font-size: 36px;


	font-style: normal;

	font-variant: normal;

	font-weight: normal;

	margin: 20px 0px 10px 0px;

}

div.mythemes-header .valign-cell p.description{

	font-family:Helvetica, Arial, sans-serif;

	font-style: normal;

	font-size: 15px;

	padding: 10px 0px;

	margin: 0px 0px 10px 0px;

}

div.mythemes-header .valign-cell p.buttons{

	padding: 30px 0px 0px 0px;

}

div.mythemes-header .valign-cell p.buttons a.btn{



	border: 0px;

	border-color: transparent;

	border-style: none;



	font-family:Helvetica, Arial, sans-serif;

	font-size: 13px;



	color: #ffffff;



	padding: 9px 17px;



	letter-spacing: 1px;

	margin: 0px 10px;



	text-shadow: none;

	text-decoration: none;



    opacity: 0.90;

	filter: alpha(opacity=90);



    -webkit-border-radius: 3px;

       -moz-border-radius: 3px;

            border-radius: 3px;

    -webkit-transition: all 0s linear;

    -moz-transition: all 0s linear;

    -o-transition: all 0s linear;

    -ms-transition: all 0s linear;

    transition: all 0s linear;

}

div.mythemes-header .valign-cell p.buttons a.btn:hover{

	opacity: 1.0;

	filter: alpha(opacity=100);

}

hgroup{ margin-left:-50px}
